@charset "EUC-JP";

/* --------------------------------------------------------------------
# ヘッダーナビ #
-------------------------------------------------------------------- */ 

ul#header-nav {
	margin: 0px;
	width: 980px;
	padding: 0px;
  } 

ul#header-nav li {
	display: inline;
	margin: 0px;
	padding: 0px;
  }

ul#header-nav li a {
	display: block;
	height: 59px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-indent: -2000em;
	font-size: 1px;
	color: white;
	text-decoration: none ! important;
	overflow: hidden;
  }


ul#header-nav li.navi1 a {
	background-image: url(../images/navi/navi001.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 96px;
}

ul#header-nav li.navi2 a {
	background-image: url(../images/navi/navi002.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 170px;
}
ul#header-nav li.navi3 a {
	background-image: url(../images/navi/navi003.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 153px;
}
ul#header-nav li.navi4 a {
	background-image: url(../images/navi/navi004.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 151px;
}
ul#header-nav li.navi5 a {
	background-image: url(../images/navi/navi005.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 109px;
}

ul#header-nav li.navi6 a {
	background-image: url(../images/navi/navi006.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 95px;
}

ul#header-nav li.navi7 a {
	background-image: url(../images/navi/navi007.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 93px;
}

ul#header-nav li.navi8 a {
	background-image: url(../images/navi/navi008.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 112px;
}

ul#header-nav li.navi9 a {
	background-image: url(../images/navi/navi09.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 110px;
	margin-left: 10px;
}


ul#header-nav li.navi1 a:hover, 
ul#header-nav li.navi2 a:hover, 
ul#header-nav li.navi3 a:hover,
ul#header-nav li.navi4 a:hover,
ul#header-nav li.navi5 a:hover, 
ul#header-nav li.navi6 a:hover,
ul#header-nav li.navi7 a:hover,
ul#header-nav li.navi8 a:hover,
ul#header-nav li.navi9 a:hover  { background-position: left top; text-decoration: none ! important;}

ul#header-nav.n001p li.navi1 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n002p li.navi2 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n003p li.navi3 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n004p li.navi4 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n005p li.navi5 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n006p li.navi6 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n007p li.navi7 a { background-position: left top; text-decoration: none ! important;}
ul#header-nav.n008p li.navi8 a { background-position: left top; text-decoration: none ! important;}

ul#subnav {
	text-align: left;
	padding-top: 9px;
	float: left;
	width: 400px;
}

ul#subnav li {
	display: inline;
	padding-left: 10px;
}

ul#subnav li a {
	font-size: 12px;
	line-height: 1.2em;
	font-weight: normal;
	color: #333333;
	background-image: url(../images/background/icon_dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 9px;
}

/* --------------------------------------------------------------------
# レフトナビ #
-------------------------------------------------------------------- */

div#left ul#linknavi {
	margin: 0;
	padding: 0;
	width: 195px;
  } 

div#left ul#linknavi li {
	list-style-type: none;
	background-image: url(../images/background/linknavi_bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: 0;
	padding: 0px;
	background-color: #A2D718;
  }

div#left ul#linknavi li a {
	display: block;
	font-size: 12px;
	color: white;
	text-decoration: none ! important;
	width: 160px;
	line-height: 1.2em;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 30px;
	background-image: url(../images/background/star.gif);
	background-repeat: no-repeat;
	background-position: 15px center;
	margin: 0;
  }
  
div#left ul#linknavi li a:hover {
	color: #000000;
	background-color: #FBF632;
	background-image: none;
	font-size: 14px;
  }  

/* --------------------------------------------------------------------
# フッターナビ #
-------------------------------------------------------------------- */

#footer ul {
	width: 980px;
	padding-top: 20px;
	text-align: center;
}

#footer li {
	list-style-type: none;
	font-weight: normal;
	font-size: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin: 0px;
	display: inline;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
}

#footer li a {
	height: 12px;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 1.2em;
	display: inline;
}

#footer li.nav001 a {
}

#footer li.nav002 a {
}

#footer li.nav003 a {
}

#footer li.nav004 a {
}

#footer li.nav005 a {
}

#footer li.nav006 a {
}

#footer li.nav007 a {
}
